
	Comment ( Core wagon settings for standard 50' boxcar pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 41ft 0.69in ) 
	ORTSLengthCouplerFace ( 57ft 5.48in )
	ORTSLengthCarBody ( 50ft 6.83in )
	
	ORTSWagonFrontalArea ( 150ft^2 )
	ORTSDavisDragConstant ( 0.00049 )
	
	ORTSDavis_C ( 0.0735lbf/mph^2 )
	
	BrakePipeVolume ( 0.52ft^3 ) 
 
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 40.25 us tons. )
	Comment ( Fully loaded braking ratio of 9.5% @64.3psi. )
	Comment ( Nominal empty braking ratio of 26.0% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 13.2% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 33300lb )
	MaxHandbrakeForce ( 29000lb )
	