
	Comment ( Common wagon settings for American Car Foundry 89' flatbed car pschlik physics. )
	
	BrakeEquipmentType ( "Handbrake, Triple_valve, Auxilary_reservoir, Emergency_brake_reservoir, Retainer_4_Position" ) 
	
	include ( "..\\..\\..\\Common_psc\\Core\\Freight_Wagon_Settings_psc.inc" )

	include ( "..\\..\\..\\Common_psc\\Freight_Cars\\Bogies\\70_Ton_Bogie_psc.inc" )	
	
	ORTSLengthBogieCentre ( 65ft 11.97in ) 
	ORTSLengthCouplerFace ( 92ft 8.87in )
	ORTSLengthCarBody ( 89ft 4.13in )
	
	BrakePipeVolume ( 0.82ft^3 ) 
	
	Comment ( Fully loaded weight of 110 us tons. )
	Comment ( Nominal empty weight of 36.7 us tons. )
	Comment ( Fully loaded braking ratio of 9.9% @64.3psi. )
	Comment ( Nominal empty braking ratio of 29.7% @64.3psi. No load empty device. )
	Comment ( Fully loaded handbrake ratio of 13.4% )
	
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_10in_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\ABD_Control_Valve_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\Empty_Load_100%_psc.inc" )
	include ( "..\\..\\..\\Common_psc\\Air_Brakes\\Shoe_HF_Composite_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 34700lb )
	MaxHandbrakeForce ( 29500lb )
	