
	Comment ( Lights settings for TrainSimulations Amtrak P40DC. )


	Lights (	0
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 1 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 2.478 10.351 )
				)
			)
		) 
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 2.478 10.351 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 2.478 10.351 )
				)
			)
		)  
		
		include ( "..\\..\\Common_psc\\Lights\\Preset_TS_Genesis_Lights_psc.inc" )
		
		Light	(
			comment( Left ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.862 2.062 10.257 )
					Azimuth ( 0 -10 0 )
				)
			)
		)
		Light	(
			comment( Right ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.862 2.062 10.257 )
					Azimuth ( 0 10 0 )
				)
			)
		)
		
		Light	(
			comment( Strobe Right )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			States	(	2
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Strobe_Light.inc" ) 
					Position ( -1.02 4.02 9.087 )
					Elevation ( 0 -36 -36 )
				)
				State	(
					Duration ( 0.95 )
				)
			)
		)
		Light	(
			comment( Strobe Left )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			States	(	2
				State	(
					Duration ( 0.9 )
				)
				State	(
					Duration ( 0.1 )
					include ( "..\\..\\Common_psc\\Lights\\Common\\Strobe_Light.inc" ) 
					Position ( 1.0 4.02 9.087 )
					Elevation ( 0 -36 -36 )
				)
			)
		)
	) 
	