
	Comment ( Lights settings for TrainSimulations Southern Pacific SD40R. )


	Lights (	0  
		Light (			
			Comment ( Sphere of lights Dim )
			Type		( 1 )
			Conditions	(
				Headlight ( 2 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Cone.inc" )
					Position ( 0.0 3.085 8.512 )
				)
			)
		)  
		Light	(
			comment( Sphere of Lights Bright)
			Type		( 1 )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Cone.inc" )
					Position ( 0.0 3.085 8.512 )
				)
			)
		) 

		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.085 8.362 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.085 8.362 )
				)
			)
		)	
		Light	(
			comment( CNDR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( -0.806 1.531 9.578 )
				)
			)
		)
		Light	(
			comment( ENGR ditch light )
			Conditions	(
				Headlight ( 3 )
				Unit ( 2 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Ditch_Light.inc" ) 
					Position ( 0.805 1.531 9.578 )
				)
			)
		)

		include ( "..\\..\\Common_psc\\Lights\\Preset_TS_SD40_Step_Lights_psc.inc" )

		Comment ( DPU Lighting )
		Light	(
			comment( Head light left bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.097 3.085 8.362 )
				)
			)
		)
		Light	(
			comment( Head light right bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 4 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.108 3.085 8.362 )
				)
			)
		)	
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.096 4.026 -8.325 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 3 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.096 4.026 -8.325 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Right light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( 0.096 4.026 -8.325 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
		Light	(
			comment( Rear Head Left light bright )
			Conditions	(
				Headlight ( 4 )
				Unit ( 5 )
			)
			include ( "..\\..\\Common_psc\\Lights\\Common\\Fade.inc" )
			States	(	1
				State	(
					include ( "..\\..\\Common_psc\\Lights\\Common\\Bright_Light.inc" ) 
					Position ( -0.096 4.026 -8.325 )
					Azimuth ( -180 -180 -180 )
				)
			)
		)
	) 
	