
	Comment ( Wagon settings for Bombardier Superliner II car pschlik physics. )
	Comment ( Superliner II Weights are as Follows: Coach 68.6t, Diner 71.7t, Lounge 68.6t, Sleeper 72.7t, Transition 70.8t. )
	Comment ( Standard Aux res size of 900 cubic inches. )
	
	BrakeEquipmentType ( "Handbrake, graduated_release_triple_valve, Auxilary_reservoir" )   
	
	include ( "..\\..\\Common_psc\\Core\\Pass_Wagon_Settings_psc.inc" )

	include ( "..\\..\\Common_psc\\Passenger_Cars\\Bogies\\GSI_Bogie_psc.inc" )
	
	ORTSLengthBogieCentre ( 58ft 0.65in ) 
	ORTSLengthCouplerFace ( 82ft 10.80in )
	ORTSLengthCarBody ( 80ft 7.29in )
	
	ORTSWagonFrontalArea ( 15.8m^2 )
	ORTSDavisDragConstant ( 0.0003 )
	
	Comment ( Davis units of N/(m/s)^2 )
	ORTSDavis_C ( 1.136 )
	
	BrakePipeVolume ( 0.79ft^3 )
	
	ORTSWheelBrakeSlideProtection ( 1 )
	
	EmergencyResCapacity ( 1260in^3 )
 
	Comment ( Nominal weight of 70 metric tons. )
	Comment ( Nominal braking ratio of 24.8% @64.3 psi. )
	Comment ( Nominal handbrake ratio of 12.5% )
	
	include ( "..\\..\\Common_psc\\Air_Brakes\\Brake_Cylinders\\Cylinder_7.5in_Disc_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Control_Valves\\26-C_Control_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Relay_Valves\\J-1_Superliner_Relay_Valve_psc.inc" )
	include ( "..\\..\\Common_psc\\Air_Brakes\\Shoe_Disc_psc.inc" )
	
	ORTSMaxBrakeShoeForce ( 266kN )
	MaxHandbrakeForce ( 85kN )
	