
	Comment ( Diesel engines settings for turbocharged GE 16 cylinder 7FDL pschlik physics. )
	Comment ( 4,000 horsepower version appropriate for P40, capped to 3550 hp by 900 rpm HEP. )
	Comment ( Actual notch-by-notch RPM is kept at 900. RPM used in game has been faked for better operations. )
	Comment ( HEP active @ roughly 800 kW (1000 hp) load, significantly reduces tractive power. )	
	
	Type ( Diesel )
	
	Comment ( This engine's performance DOES factor in HEP. )
	ORTSElectricTrainSupply (
		Mode ( Automatic )
	)

	ORTSDieselEngines ( 1					
		Diesel (				
			IdleRPM ( 335 )			
			MaxRPM ( 1050 )			
			StartingRPM ( 225 )			
			StartingConfirmRPM ( 370 )			
			ChangeUpRPMpS ( 14 )			
			ChangeDownRPMpS ( 20 )			
			RateOfChangeUpRPMpSS ( 7 )			
			RateOfChangeDownRPMpSS ( 4 )			
			MaximalPower ( 3650hp )			
			IdleExhaust ( 0.8 )			
			MaxExhaust ( 1.6 )			
			ExhaustDynamics ( 1.8 )			
			ExhaustDynamicsDown ( 0.8 )			
			ExhaustColor ( 203A4857 )			
			ExhaustTransientColor ( 400F1015 )			
			DieselPowerTab (			
				335		1045hp	Comment ( Traction Power 0hp, Head End Power 1015hp )
				440		1180hp	Comment ( Traction Power 130hp, Head End Power 1015hp )
				527		1385hp	Comment ( Traction Power 330hp, Head End Power 1015hp )
				602		1735hp	Comment ( Traction Power 670hp, Head End Power 1015hp )
				676		2080hp	Comment ( Traction Power 1000hp, Head End Power 1015hp )
				751		2480hp	Comment ( Traction Power 1385hp, Head End Power 1015hp )
				825		3015hp	Comment ( Traction Power 1905hp, Head End Power 1015hp )
				900		3650hp	Comment ( Traction Power 2535hp, Head End Power 1015hp )
			)			
			DieselConsumptionTab (			
				335		49.4g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				440		55.8g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				527		65.4g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				602		82.0g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				676		98.3g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				751		117.2g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				825		142.5g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
				900		172.5g-us	Comment ( Gross Fuel Specific Engine Output 21.16hp-hr/gal )
			)			
			ThrottleRPMTab (			
				0.0		335	
				12.5	440	
				25.0	527	
				37.5	602	
				50.0	676	
				62.5	751	
				75.0	825	
				87.5	900	
				100.0	900	
			)			
			DieselTorqueTab (			
				0		0	
				335		22213	
				440		19097	
				527		18714	
				602		20523	
				676		21910	
				751		23515	
				825		26024	
				900		28879	
			)			
			MinOilPressure ( 60psi )			
			MaxOilPressure ( 90psi )			
			MaxTemperature ( 200degf )			
			Cooling ( 3 )	Comment ( Proportional Cooling )		
			TempTimeConstant ( 600 )			
			OptTemperature ( 180degf )			
			IdleTemperature ( 140degf )			
		)				
	)					
	
	ORTSDieselEngineMaxPower ( 3650hp )
	